import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/RadioSection/RadioSection';

export default function Radio() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
